What do you think about a GigaMeleeRumble?

From RoboWiki
Jump to: navigation, search

Ups. Sorry to point wrongly to you.

Indeed, we need Skilgannon, in particularly to upgrade allowed client version. I think quite a few new comers were looking for the old client, but it is not that trivial to find the old version.

I think the old client requirement, is one of the reason why so few contribute to the rumble.

Skilgannon code is free, but now we have client with built in pointer to the official server. It would be nice to just extend the official client.

Beaming (talk)17:17, 27 April 2014

beaming where did you find 1.8.2.0

Tmservo (talk)20:24, 27 April 2014

I had it from the original time. I was too lazy to upgrade, and it turn out to be a right thing.

I know that f4 find it somewhere recently via power of google. But if we really desperate I can attach 1.8.2 somewhere to a wiki page.

Beaming (talk)01:18, 28 April 2014
 

Yeah, a server accepted other versions OR a place where 1.8.2 can be downloaded is desperately needed. Then I can start contributing again, and that is the first step to start developing again ;-)

GrubbmGait (talk)11:15, 28 April 2014

http://www.filewatcher.com/m/robocode-1.8.2.0-setup.jar.5267442-0.html

Tmservo (talk)11:24, 28 April 2014

Nice link. We could also ask FNL to put it back in the sourceforge server. It has 1.8.0.0, 1.9.0.0, but doesn't have the 2 rumble versions in between.

MN (talk)01:18, 29 April 2014
 
 
 
 
Personal tools